/* FocalPoint Images */
.img-focus.height-23:after {
    padding-top: 23%;
}
.img-focus.height-30:after {
    padding-top: 30%;
}
.img-focus.height-39:after {
    padding-top: 39%;
}
.img-focus.height-40:after {
    padding-top: 40%;
}
.img-focus.height-42:after {
    padding-top: 42%;
}
.img-focus.height-48:after {
    padding-top: 48%;
}
.img-focus.height-50:after {
    padding-top: 50%;
}
.img-focus.height-52:after {
    padding-top: 52%;
}
.img-focus.height-56:after {
    padding-top: 56%;
}
.img-focus.height-57:after {
    padding-top: 57%;
}
.img-focus.height-60:after {
    padding-top: 60%;
}
.img-focus.height-61:after {
    padding-top: 61%;
}
.img-focus.height-63:after {
    padding-top: 63%;
}
.img-focus.height-64:after {
    padding-top: 64%;
}
.img-focus.height-67:after {
    padding-top: 67%;
}
.img-focus.height-68:after {
    padding-top: 68%;
}
.img-focus.height-69:after {
    padding-top: 69%;
}
.img-focus.height-71:after {
    padding-top: 71%;
}
.img-focus.height-73:after {
    padding-top: 73%;
}
.img-focus.height-75:after {
    padding-top: 75%;
}
.img-focus.height-76:after {
    padding-top: 76%;
}
.img-focus.height-78:after {
    padding-top: 78%;
}
.img-focus.height-100:after {
    padding-top: 100%;
}
.img-focus.height-103:after {
    padding-top: 103%;
}
.img-focus.height-114:after {
    padding-top: 113.8%;
}
.img-focus.height-120:after {
    padding-top: 120%;
}
.img-focus.height-134:after {
    padding-top: 134%;
}
.img-focus.height-200:after {
    padding-top: 200%;
}
/* Img focus Proportions */
.img-focus {
    display: block;
    overflow: hidden;
    position: relative;
}
.img-focus:after {
    content: "";
    display: block;
    padding-top: 65%;
}
.img-focus img {
    background-color: transparent;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    bottom: 0;
    height: 100%!important;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    transform: none;
}

ul {
    list-style: circle;
}
a,
.blockNewsItemImage img {
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
#t4-header {
    padding: 10px 0;
    z-index: 999;
    border: 0;
    background: #fff;
}
.t4-header-r {
    margin-left: 30px;
}
.t4-wrapper {
    overflow: hidden;
}
#t4-header .dropdown-menu {
    border-radius: 40px 40px 40px 40px;
}
.t4-footer {
    position: relative;
    padding: 40px 0;
    font-size: 1rem;
}
.footerZmaj {
    position: absolute;
    left: 2%;
    bottom: 30%;
}
.footerCol {
    padding-bottom: 20px;
}
.footerCopyright {
    margin-top: 20px;
    padding-top: 40px;
    border-top: 0.8px solid rgba(255, 255, 255, 0.2);
    width: 100%;
    text-align: center;
}
.footerLogo {
    margin-bottom: 25px;
}
.footerSocial a {
    width: 42px;
    height: 42px;
    display: inline-block;
    text-align: center;
    border: 1px solid #fff;
    border-radius: 42px;
    margin-right: 10px;
    line-height: 43px;
}
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel .owl-nav button.owl-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 11;
    font-size: 48px;
    color: rgba(255,255,255,0.3);
}
.owl-carousel .owl-nav button.owl-prev {
    left: 20px;
}
.owl-carousel .owl-nav button.owl-next {
    right: 20px;
}
.custom-header {
    min-height: 300px;
    align-items: center;
    padding: 30px 0;
    display: flex;
    text-align: center;
    background: #3a3d72;
}
.custom-header h2 {
    color: #fff;
    margin: 1rem 0;
}
.custom-header-overlay {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 0.1;
    box-shadow: inset 0px -300px 200px -40px rgba(0,0,0,0.6);
}
.item-101 #t4-header {
    position: absolute;
    background: transparent;
    width: 100%;
}
.item-101 #t4-main-body {
    display: none;
}
#t4-main-body {
    padding: 100px 0;
}
#headerHome {
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}
#headerHome img {
    position: absolute;
}
#headerHome .button {
    margin-top: 1rem;
}
.headerBackground {
    right: 0;
    top: 0;
    max-height: 100%;
}
.headerWaves {
    bottom: 0;
    left: 0;
    padding: 0 1.5rem;
}
.headerParticles1 {
    top: 15%;
    left: 30%;
}
.headerParticles2 {
}
.headerParticles3 {
    left: 3%;
    bottom: 30%;
}
.headerParticles4 {
    left: 35%;
    bottom: 25%;
}
.headerContent {
    position: relative;
    width: 100%;
    max-width: 1500px;
    padding: 30px;
    font-size: 24px;
}
.headerContent h1,
.headerContent p {
    max-width: 620px;
}
.button {
    font-size: 18px;
    background: var(--mainnav-link-active-color);
    font-family: var(--megamenu-font-family);
    color: #fff!important;
    font-weight: 700;
    box-shadow: 0px 10px 0px 0px rgba(0, 0, 0, 0.05);
    border-radius: 50px 50px 50px 50px;
    padding: 20px 35px;
    display: inline-block;
    line-height: 1;
    text-transform: uppercase;
}
.button-small {
    font-size: 16px;
    padding: 13px 35px;
}
.button:hover {
    background: var(--color-warning);
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.05);
}

/* BLOCK 1 */
.blockOne,
.blockTwo,
.blockThree,
.blockFour,
.blockFive,
.item-101 .blockNews,
.item-101 .t4-footer,
.modDocuments {
    margin-top: 110px;
}
.blockOneItemImage {
    border-radius: 70% 70% 100% 100%;
}
.blockOneItemTitle {
    background: #aaa;
    position: relative;
    z-index: 2;
    text-align: center;
    margin: -20% 8% 20px 8%;
    padding: 15px 0px 14px 0px;
    border-radius: 50px 50px 50px 50px;
    box-shadow: 0px 20px 20px 0px rgba(0, 0, 0, 0.06);
}
.blockOneItem {
    margin-bottom: 2rem;
}
.blockOneItem:nth-child(1) .blockOneItemTitle {
    background: var(--color-danger);
}
.blockOneItem:nth-child(2) .blockOneItemTitle {
    background: var(--color-warning);
}
.blockOneItem:nth-child(3) .blockOneItemTitle {
    background: var(--color-success);
}
.blockOneItemTitle h4 {
    margin: 0;
    color: #fff;
}
.blockOneItemContent {
    text-align: center;
    position: relative;
    z-index: 1;
    background-color: #fff;
    margin: -65px 0px 0px 0px;
    padding: 70px 40px 30px 40px;
    border-radius: 50px 50px 50px 50px;
    box-shadow: 0px 20px 20px 0px rgba(0, 0, 0, 0.06);
}

/* BLOCK 2*/
.blockTwoList {
    padding: 0;
    list-style: none;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
    margin: 2rem 0;
    font-family: var(--heading-font-family);
}
.blockTwoList i {
    color: #fff;
    background: #aaa;
    width: 42px;
    height: 42px;
    line-height: 42px;
    text-align: center;
    border-radius: 42px;
    font-size: 20px;
    margin-right: 10px;
}
.blockTwoListItem {
    padding: 10px 10px 10px 10px;
    box-shadow: 0px 20px 20px 0px rgba(0, 0, 0, 0.06);
    border-style: none;
    border-radius: 50px 50px 50px 50px;
}
.blockTwoListItem:nth-child(1) i {
    background: var(--color-danger);
}
.blockTwoListItem:nth-child(2) i {
    background: var(--color-warning);
}
.blockTwoListItem:nth-child(3) i {
    background: var(--color-info);
}
.blockTwoListItem:nth-child(4) i {
    background: var(--color-success);
}
.blockTwoListItem:nth-child(1) a:hover {
    color: var(--color-danger);
}
.blockTwoListItem:nth-child(2) a:hover {
    color: var(--color-warning);
}
.blockTwoListItem:nth-child(3) a:hover {
    color: var(--color-info);
}
.blockTwoListItem:nth-child(4) a:hover {
    color: var(--color-success);
}

/*BLOCK 3*/
.blockThree {
    background-color: var(--color-primary);
    padding: 120px 0px 90px 0px;
    text-align: center;
    position: relative;
}
.blockThree-overlay {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
    background-image: url('/images/template/blockThreeBG.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 0.1;
}
h2.blockThreeTitle {
    color: #fff;
    margin-bottom: 3rem;
}
.blockThreeItem {
    margin-bottom: 2rem;
}
.blockThreeItemImage {
    border-radius: 70% 70% 100% 100%;
}
.blockThreeItemContent {
    position: relative;
    background: #fff;
    box-shadow: 0px 20px 20px 0px rgba(0, 0, 0, 0.1);
    border-radius: 50px 50px 50px 50px;
    margin-top: -75px;
    margin-bottom: 0px;
    padding: 30px 30px 30px 30px;
}
.blockThreeList {
    color: var(--color-primary);
    padding: 0;
    list-style: none;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 10px;
    margin: 1.5rem 0 0.5rem 0;
    font-family: var(--heading-font-family);
}
.blockThreeList i {
    font-size: 20px;
    margin-right: 10px;
}
.blockThreeListItem:nth-child(1) i {
    color: var(--color-danger);
}
.blockThreeListItem:nth-child(2) i {
    color: var(--color-warning);
}
.blockThreeListItem:nth-child(3) i {
    color: var(--color-info);
}
.blockThreeListItem:nth-child(4) i {
    color: var(--color-success);
}

/* BLOCK 4*/
.blockFour {
    position: relative;
}
.blockFourLEFT {
    margin: 0% 10% 2rem 20%;
    position: relative;
    align-self: center;
}
.blockFour-particle1 {
    top: 0;
    left: -120px;
    position: absolute;
}
.blockFour-particle2 {
    top: 50px;
    left: 15%;
    position: absolute;
}
.blockFour-particle3 {
    bottom: 20%;
    left: 50px;
    position: absolute;
}
.blockFourList {
    padding: 0;
    color: var(--color-primary);
    list-style: none;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 10px;
    margin: 2rem 0;
    font-family: var(--heading-font-family);
}
.blockFourList i {
    color: var(--color-danger);
    font-size: 20px;
    margin-right: 10px;
}
.blockFourItem {
    margin: 0 0 2rem 0;
    border-radius: 50px;
    overflow: hidden;
    position: relative;
}
.blockFourItemContent {
    position: absolute;
    border-radius: 50px;
    color: #fff;
    padding: 25px 30px;
    bottom: 0;
}
h4.blockFourItemTitle {
    color: #fff;
    margin-bottom: 2rem;
}
.blockFourNumber {
    color: #000;
    background: #fff;
    width: 42px;
    height: 42px;
    display: inline-block;
    line-height: 42px;
    text-align: center;
    border-radius: 42px;
    margin-right: 20px;
}
.blockFourCol {
    padding: 0 0.5rem;
}
.blockFourCol:nth-child(2) .blockFourItemContent {
    background: var(--color-danger);
}
.blockFourCol:nth-child(3) .blockFourItemContent {
    background: var(--color-warning);
}
.blockFourCol:nth-child(4) .blockFourItemContent {
    background: var(--color-info);
}
.blockFourCol:nth-child(2) .blockFourNumber {
    color: var(--color-danger);
}
.blockFourCol:nth-child(3) .blockFourNumber {
    color: var(--color-warning);
}
.blockFourCol:nth-child(4) .blockFourNumber {
    color: var(--color-info);
}

/* BLOCK 5 */
.blockFive {
    padding: 100px 0;
    text-align: center;
}
.blockFive-overlay {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 0.1;
}

/* BLOCK NEWS */
.blockNewsTitle {
    text-align: center;
    margin-bottom: 3rem;
}
.blockNewsItem {
    background: #fff;
    box-shadow: 0px 20px 20px 0px rgba(0, 0, 0, 0.1);
    border-radius: 50px 50px 50px 50px;
    overflow: hidden;
    margin-bottom: 2rem;
    text-align: center;
}
.blockNewsItemContent {
    padding: 20px 20px 50px 20px;
}
.blockNewsCreated {
    margin: 0 0 2rem 0;
    color: var(--color-primary);
}
.blockNewsCreated .fa-solid {
    color: var(--color-danger);
    margin-right: 10px;
}
.blockNewsItemDateCreated,
.blockNewsItemCategory {
    margin: 0 10px;
}
.blockNewsItemImage:hover img {
    transform: scale(1.1) rotate(3deg);
    opacity: 0.9;
}

/* BLOCK K2*/
.k2item {
    margin-bottom: 2rem;
}
.k2itemTitle {
    margin: 0 0 1rem 0;
}
.k2itemImage {
    border-radius: 50px;
}
.k2itemImage {
    margin-bottom: 2rem;
}
.k2itemBlockTitle {
    margin: 4rem 0 1.5rem 0;
}
.k2itemAttachments {
    margin-top: 2rem;
}
.k2itemAttachments i {
    color: var(--color-danger);
    margin-right: 10px;
}

/* MODULE DOCUMENTS*/
.modDocDates {
    font-size: 0.9rem;
    letter-spacing: -0.5px;
    color: var(--color-primary);
}
.greenColor {
    color: var(--color-success);
}
.redColor {
    color: var(--color-danger);
}
.modDocTitle {
    margin-bottom: 0;
}
.modDocTitle a:hover {
    color: var(--color-danger)!important;
}
.modDocBlock {
    margin: 0.5rem 0;
}
.k2itemDocStatus {
    margin-left: 2rem;
    font-weight: bold;
}
.k2itemDocument {
    border-top: 1px solid #e1e3e4;
    padding: 1.5rem 0;
    display: grid;
    grid-template-columns: 120px 1fr;
}
.k2itemDocument-extension {
    color: var(--color-danger);
    font-size: 0.9rem;
    letter-spacing: -0.5px;
}
.k2catDocument {
    margin-bottom: 1.5rem;
}
.k2catDocuments{
    margin-bottom: 4rem;
}


/* SIDEBAR MENU */

.sidemenu > li > a {
    font-weight: 600;
    text-transform: uppercase;
    padding-left: 25px;
    line-height: 1.3;
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
    position: relative;
}

.sidemenu > li > a:before {
    content: '\f0da';
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    color: var(--color-danger);
    margin-right: 1rem;
    font-size: 20px;
    position: absolute;
    top: 12px;
    left: 0;
}
.sidemenu > li.active > a:before {
    content: '\f0d9';
}
@media(min-width: 1200px){
    .sidemenu {
        margin-left: 4rem;
    }
}
.footerLogo img {
    background: #FCF6DC;
    padding: 15px;
    border-radius: 60px;
} 
.navbar-brand.logo-control img.logo-img {
    position: absolute;
    top: 0;
    left: 0;
    max-height: none;
    background: #FFF;
    padding: 15px;
    border-radius: 60px;
}
.logo-img-sm {
    max-width: 80px;
}

#exbAE_toggle {
    position: relative;
    right: -5px;
    width: 44px;
    bottom: 14px;
}
#exbAE_optsf {
  	display: none;
}
.button-white {
    background: #fff;
    color: var(--mainnav-link-active-color) !important;
}
.button-white:hover {
    background: #eee;
}
.blockOneItemTitle h4 a {
    color: #fff;
}